fieldset#testDriveForm {
width:530px;
}

#testDriveForm td {
padding-right:5px;
vertical-align:top;
}

#testDriveForm ul {
list-style-type:none;
padding-left:0;
}

#testDriveForm label {
float:right;
}

#testDriveForm li label {
font-weight:normal;
display:inline;
float:none;
}


#testdrive p{text-align:left;}

#content.wide {
	min-height:500px;
        width: 788px;
}

ul.primarySection li.NavTitle {
    background: url("/__data/assets/image/0004/92776/LocalNavBkgBlk.gif") no-repeat scroll 0 0 black;
}

li.NavTitle a[href*="/gallery"] {
font-size:0.9em;
}

#footer {
background: url('/__data/assets/image/0005/93281/Gallagher-APA-logo.jpg') no-repeat right bottom;
min-height:130px;
margin-bottom:3px;
}

h1 {
color:#59595c;
letter-spacing:normal;
font-size:1.4em;
}

h2 {
color:#59595c;
letter-spacing:normal;
}

a.featureBox, a.featureBox:visited {
float:left;
margin-right:15px;
margin-bottom:15px;
background-color:black;
width:185px;
min-height:317px;
display:block;
color:#000000;
background-color:#FFFFFF;
line-height:normal;
padding-bottom:10px;
}

a.featureBox:hover {
text-decoration:none;
background-color:#ef5587;
color:white;
}

.gallery .featureBox:hover {
background-color:#32b8d2;
}

.venues .featureBox:hover {
background-color:#8781b8;
}

a.featureBox:active {
text-decoration:none;
}

.featureBox img {
width:185px;
height:150px;
padding:0;
margin-top:10px;
}

.venues a.featureBox  {
min-height:292px;
}

.venues .featureBox img {
height:120px;
}

.featureBox .eventName {
font-size:1.2em;
font-weight:bold;
margin-top:5px;
margin-left:10px;
margin-right:10px;
display:block;
}

.featureBox .eventTime {
font-size:0.9em;

margin-left:10px;
margin-right:10px;
margin-bottom:5px;
display:block;
}

.featureBox .eventSummary {
font-size: 0.9em;
margin-left:10px;
margin-right:10px;
display:block;
}

.featureBox .readMore {
font-size:0.8em;
}

#feature4, #feature8, #feature12 {
margin-right:0;
} 

br+a.featureBox+a.featureBox+a.featureBox+a.featureBox {
margin-right:0 !important;
}

br+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox {
margin-right:0 !important;
}

br+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox {
margin-right:0 !important;
}

br+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox {
clear:left;
}

br+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox {
clear:left;
}

br+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox+a.featureBox {
clear:left;
}

.whatsonEvent {
margin-top:10px;
}

.thumb {
float:left;
margin:10px 8px 0 0;
height:80px;
width:80px;
background: black no-repeat center center;
}

.thumb a {
display:block;
width:100%;
height:100%;
}

.whatsonEvent p {
padding-top:5px;
min-height:75px;
padding-bottom:0.5em;
}

.whatsonEvent p a {
color: #59595C;
font-weight:bold;
font-size:1.2em;
}

.eventImage {
float:right;
margin-left:15px;
margin-bottom:15px;
max-width:400px;
height:auto;
}

.eventDate {
color: #59595c;
font-weight:bold;
}

#buyTickets img{
float:left;
margin-right:5px;
}

#buyTickets .whereToBuy {
margin-top:5px;
padding-bottom:0;
}

#buyTickets .smallPrint {
font-size:0.8em;
margin-top:0;
}

.venueSummary {
clear:both;
}

.venueSummary img {
float: left;
margin-right: 7px;
margin-top: 15px;
}

.venueSummary h2 {
padding-top:15px;
}

.venueSummary h2 a {
color: #59595c;
}

.slider-wrapper{
margin-bottom:30px;
}

#slider {
position:relative;
width:788px;
height:378px;
background:url(/__data/assets/image/0005/92786/loading.gif) no-repeat 50% 50%;
}

#slider img {
position:absolute;
top:0px;
left:0px;
display:none;
}

.nivo-slice {
z-index: 1;
}

div.venueLeft{
width:370px;
margin-right:30px;
float:left;
}

.venueLeft h2 {
margin-bottom:1em;
}

div.venueRight{
width:370px;
float:left; 
}

.venueRight ul, ul.arrows {
padding-left:0;
list-style-type:none;
}

.venueRight li, ul.arrows li {
padding-left: 16px; 
background: url('/__data/assets/image/0011/92792/bullet.gif') left center no-repeat;
}

div.galleryPhoto {
background-color:#eee;
padding:5px; 
-moz-box-shadow: 3px 3px 8px #aaa;
-webkit-box-shadow: 3px 3px 8px #aaa;
box-shadow:3px 3px 8px #aaa;
font-size:0.9em;
color:#666;
margin-left:25px;
margin-bottom:10px;
float:right;
clear:both; 
}


.menu li.sfHover ul {
	top:			23px; 
}


.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
}

.btn:hover, .btn:focus, .btn.focus {
color: #333;
text-decoration: none;
}

a.btn-primary {
color: #fff;
background-color: #337ab7;
border-color: #2e6da4;
font-weight: bold;
    text-shadow:
    -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
color: #fff;
background-color: #286090;
border-color: #204d74;
}


#addevent label {float:left; width:8em; margin-top:0;}
#addevent legend {font-weight:bold; font-size:1.1em; color:#cc0000;}
#addevent #calendar_event_single_0_821_matrixinsertimage_span {display:none;}
#addevent #calendar_event_single_0_821_matrixembedmovie_span {display:none;}
#addevent #calendar_event_single_0_821_strikethrough_span {display:none;}
#addevent #calendar_event_single_0_821_tableproperties_span {display:none;}
#addevent #calendar_event_single_0_821_inserttable_span {display:none;}
#addevent #calendar_event_single_0_821_matrixabbr_span {display:none;}
#addevent #calendar_event_single_0_821_matrixacronym_span {display:none;}
#addevent #calendar_event_single_0_821_backcolor_span {display:none;}
#addevent .htmlarea-separator {display:none;}
#addevent .htmlarea-select {display:none;}
#addevent textarea {width:450px;}
#addevent #captcha img {vertical-align:bottom;}

.required {font-weight:normal;}

#venueenquiry label{float:left; width:14em; margin-top:0;}
#venueenquiry #venues li{list-style:none;}
#venueenquiry #venues ul{padding-left:0;}
#venueenquiry #venues li label {font-weight:normal; display:inline; float:none;}
#venueenquiry #captcha img {vertical-align:bottom;}
#venueenquiry legend {font-weight:bold; font-size:1.1em; color:#cc0000;}